.title h3 {font-size:1.1458333333vw; font-weight:600; margin-bottom:0.3645833333vw; color:#000;letter-spacing:0.02em;}
.title p {font-size:0.78125vw; font-weight:500; color:#212121;}
.visual_section {display:flex; align-items:center; justify-content:center; height:18.28125vw;}
.visual_section .tit_img h3 {font-size:5.7291666667vw; font-weight:400; line-height:1.05; color:rgba(255, 255, 255, 0.9); text-align:center; font-family:"Erode";}
.introduce .visual_section {background:url(../images/introduce_bg.jpg) no-repeat center center/cover;}
.introduce {color:#090909; /*background:#fffcf7; padding:5.7291666667vw 0 9.375vw;*/}
.introduce .title {text-align:center;}
.introduce .mobileView {display:none;}
.introduce .title .basicText {font-size:0.7291666667vw; line-height:1.1458333333vw; color:#656460; margin-top:0.3645833333vw;font-weight:300;}
.introduce .valuesTitle{margin-top:3.125vw;}
.introduce .titleContList{display:block !important; border-top:0.0520833333vw solid #d1d1d1; border-bottom:0.0520833333vw solid #d1d1d1; margin-top:1.9791666667vw;}
.introduce .titleContList .title_cont:nth-child(even) .img {order:1;}
.introduce .titleContList .title_cont:nth-child(even) .txt {text-align:right; margin-left:0; padding-right:1.0416666667vw;padding-left:0;}
.introduce .titleContList .title_cont:nth-child(odd) .img {order:0;}
.introduce .titleContList .title_cont .img {width:50%;}
.introduce .titleContList .title_cont .txt {width:50%; margin-left:0; padding-left:1.0416666667vw;}
.introduce .titleContList .title_cont .txt p.tm {position:relative; display:inline-block;}
.introduce .titleContList .title_cont .txt p.tm sup {position:absolute; top:0; left:100%; font-size:100%;}
.introduce .titleContList .title_cont .txt p.tm + span {display:block;}
.introduce .mo_cont, .introduce .mo_img {display:none;}
.introduce .title_cont {display:flex; align-items:center; position:relative;}
.introduce .title_cont .point {position:absolute; right:0; bottom:0; width:19.1666666667vw; height:9.6875vw;}
.introduce .title_cont .img {width:50%;}
.introduce .title_cont .txt {margin-left:1.875vw;}
.introduce .title_cont .txt p {font-size:0.78125vw; font-weight:600; line-height:1.0416666667vw; margin-bottom:0.15625vw;color:#303030;}
.introduce .title_cont .txt span {font-size: 0.72916vw; font-weight:300; color:#656460; line-height:1.1458333333vw;display:block;}
.introduce .special_cont {margin-top:3.1770833333vw;}
.introduce .special_cont .tit {text-align:center; margin-bottom:4.0625vw;}
.introduce .special_cont .tit p {font-size:1.6666666667vw; font-weight:700; margin-bottom:1.0416666667vw;}
.introduce .special_cont .tit span {font-size:0.8333333333vw; font-weight:400; color:#48433c; line-height:1.38;}
.introduce .special_cont .cont {display:flex; justify-content:space-between;margin:0 auto; text-align:center;}
.introduce .special_cont .cont .img {width:7.34375vw; height:8.3854166667vw; margin-bottom:1.0416666667vw;}
.introduce .special_cont .cont p {font-size:0.7291666667vw; font-weight:600; margin-bottom:0.2604166667vw;}
.introduce .special_cont .cont span {font-size:0.7291666667vw; font-weight:300;}
.introduce .special_cont .cont .swiper-slide {width:auto; flex-shrink:unset;}
.introduce .special_cont .cont .swiper-slide + .swiper-slide{margin-left:0.8072916667vw}
.introduce .special_cont .mySwiper2{margin-top:2.6041666667vw;}

@media screen and (max-width: 1920px) {
.title h3 {font-size:22px; margin-bottom:7px;}
.title p {font-size:15px;}
.visual_section {height:351px;}
.visual_section .tit_img h3 {font-size:110px;}
.introduce .title .basicText {font-size:14px; line-height:22px; margin-top:7px;}
.introduce .valuesTitle{margin-top:60px;}
.introduce .titleContList{border-top:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; margin-top:38px;}
.introduce .titleContList .title_cont:nth-child(even) .txt {padding-right:20px}
.introduce .titleContList .title_cont .txt {padding-left:20px;}
.introduce .title_cont .point {width:368px; height:186px;}
.introduce .title_cont .txt {margin-left:36px;}
.introduce .title_cont .txt p {font-size:15px; line-height:20px; margin-bottom:3px;}
.introduce .title_cont .txt span {font-size:14px; line-height:22px;}
.introduce .special_cont {margin-top:61px;}
.introduce .special_cont .tit {margin-bottom:78px;}
.introduce .special_cont .tit p {font-size:32px; margin-bottom:20px;}
.introduce .special_cont .tit span {font-size:16px;}
.introduce .special_cont .cont .img {width:141px; height:161px; margin-bottom:20px;}
.introduce .special_cont .cont p {font-size:14px; margin-bottom:5px;}
.introduce .special_cont .cont span {font-size:14px;}
.introduce .special_cont .mySwiper2{margin-top:50px;}
}

@media screen and (max-width: 767px) {
/*.title h3 {font-size:2.8683181226vw; margin-bottom:0.9126466754vw;}
.title p {font-size:1.8252933507vw;}*/
.visual_section {height:45.7627118644vw;}
.visual_section .tit_img h3 {font-size:14.3415906128vw;}
.introduce .title .basicText {/*font-size:1.5645371578vw; line-height:2.2164276402vw; margin-top:1.4341590613vw;*/}
.introduce .valuesTitle{margin-top:7.8226857888vw;}
.introduce .titleContList{border-top:0.1303780965vw solid #d1d1d1; border-bottom:0.1303780965vw solid #d1d1d1; margin-top:4.9543676662vw;position:relative;border:0;}
.introduce .titleContList:before{width:calc(100% + 40px);height:1px;position:absolute;left:-20px;top:0;background:#d1d1d1;content:'';}
.introduce .titleContList:after{width:calc(100% + 40px);height:1px;position:absolute;left:-20px;bottom:0;background:#d1d1d1;content:'';}
.introduce .titleContList .title_cont:nth-child(even) .txt {text-align:left;padding-right:0;padding-left:0;}
.introduce .titleContList .title_cont .txt {width:100%;padding-left:0;margin:6vw 0;}
.introduce .titleContList .title_cont .img{width:calc(100% + 40px);margin-left:-20px;margin-right:-20px;}
.introduce .titleContList .title_cont .img img{width:100%;}
.introduce .titleContList .title_cont:nth-child(odd) .img{order:1;}
.introduce .title_cont{flex-wrap:wrap;}
.introduce .title_cont .point {width:47.9791395046vw; height:24.2503259452vw;}
.introduce .title_cont .txt {margin-left:4.6936114733vw;}
/*.introduce .title_cont .txt p {font-size:1.9556714472vw; line-height:2.6075619296vw; margin-bottom:0.9126466754vw;}
.introduce .title_cont .txt span {font-size:1.5645371578vw; line-height:2.2164276402vw;display:block;width:100%;}*/
.introduce .special_cont {margin-top:7.9530638853vw;}
.introduce .special_cont .tit {margin-bottom:10.1694915254vw;}
.introduce .special_cont .tit p {font-size:4.1720990874vw; margin-bottom:2.6075619296vw;}
.introduce .special_cont .tit span {font-size:2.0860495437vw;}
.introduce .special_cont .cont .img {width:18.3833116037vw; height:20.9908735332vw; margin-bottom:2.6075619296vw;}
.introduce .special_cont .mySwiper2{margin-top:6.518904824vw;padding-bottom:6vw;}

.introduce .content .special_cont .cont{overflow-x:scroll;}
.introduce .special_cont .cont .swiper-slide{width:auto;flex-shrink:unset;}
.introduce .special_cont .cont .img{width:38vw;height:auto;}
.introduce .special_cont .cont .swiper-slide + .swiper-slide{margin-left:2.0208604954vw}
.introduce .swiper-scrollbar{height:max(0.8vw ,2px)}
.introduce .swiper-scrollbar-drag{}






}

@media screen and (max-width: 501px) {
.introduce .special_cont .cont p {font-size:11px; margin-bottom:0.6518904824vw;}
.introduce .special_cont .cont span {font-size:11px;}
}